Sazabi
APISandbox init script

Delete sandbox init script

Delete the custom sandbox initialization script from a project.

DELETE https://api.sazabi.com/v1/sandbox/init-script

DELETE
/sandbox/init-script

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X DELETE "https://example.com/sandbox/init-script" \  -H "Content-Type: application/json" \  -d '{}'
{  "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",  "deleted": true}